{
  "_id": "HWG8nPTYsnVV0XVV",
  "name": "Brise-Coeur",
  "type": "trapping",
  "flags": {
    "_sheetTab": "description",
    "core": {}
  },
  "img": "modules/risikogruppe/icons/apothicarium/Brise-Coeur.png",
  "effects": [],
  "system": {
    "description": {
      "type": "String",
      "label": "Description",
      "value": "<p><em>Le Brise-Cœur résulte d’un savant mélange entre les toxines de deux serpents : l'Amphisbène et le Jabberwock. Si certains venins sont déjà mortels, d’autres ne le deviennent que d’avantage lorsqu’ils sont mélangés entre-eux ; c’est le cas du Brise-Cœur, un liquide transparent qui, non content d’être inodore, est pratiquement indécelable dans la nourriture ou la boisson, faute de goût. Ce poison est si nocif qu’il est assez difficile d’y résister, et quiconque en consommant bien malgré lui se verra mourir en une dizaine de minutes.</em></p>\n<hr>\n<p>Après absorption</p>\n<ul>\n<li>Si <strong>Test de Résistance(-10)</strong> raté, subissez +4 Etats <strong>Empoisonné</strong></li>\n</ul>\n<hr>\n<div><strong>Forme</strong>: Philtre</div>\n<div><strong>Type</strong>: Concoction</div>\n<div><strong>Artisanat</strong>: Métier (Empoisonneur)</div>\n<div><strong>Principe actif</strong>: Venin d'Amphisbène et de Jabberwock</div>\n<div><strong>Excipient</strong>: Eau, Vin, Spiritueux</div>"
    },
    "gmdescription": {
      "type": "String",
      "label": "Description",
      "value": ""
    },
    "quantity": {
      "type": "Number",
      "label": "Quantity",
      "value": 1
    },
    "encumbrance": {
      "type": "Number",
      "label": "Encumbrance",
      "value": 0
    },
    "price": {
      "type": "String",
      "label": "Price",
      "gc": "40",
      "ss": "0",
      "bp": "0"
    },
    "availability": {
      "type": "String",
      "label": "Availability",
      "value": "exotic"
    },
    "location": {
      "type": "Number",
      "label": "Location",
      "value": 0
    },
    "trappingType": {
      "type": "String",
      "label": "Trapping Type",
      "value": "drugsPoisonsHerbsDraughts"
    },
    "worn": false,
    "spellIngredient": {
      "type": "String",
      "value": ""
    },
    "qualities": {
      "label": "Qualities",
      "value": []
    },
    "flaws": {
      "label": "Flaws",
      "value": []
    },
    "source": {
      "type": "String",
      "label": "Source"
    }
  },
  "folder": "Oacf1kE1QtwrurMx",
  "_stats": {
    "systemId": "wfrp4e",
    "systemVersion": "7.0.2",
    "coreVersion": "12.324",
    "createdTime": 1696186231518,
    "modifiedTime": 1696186254063,
    "lastModifiedBy": "zc7pG9wmSUuA7bM3",
    "compendiumSource": null,
    "duplicateSource": null
  },
  "sort": 0,
  "ownership": {
    "default": 0,
    "zc7pG9wmSUuA7bM3": 3
  },
  "_key": "!items!HWG8nPTYsnVV0XVV"
}
